__pixDemoteClampZ_CN< Tin, Tout, 3 > Struct Template Reference

`#include </build/pcl-rK6aXX/pcl-1.12.1+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Static Public Member Functions

static __host__ __device__ Tout | _pixDemoteClampZ_CN (Tin &pix)

## Detailed Description

### template<typename Tin, typename Tout>
struct __pixDemoteClampZ_CN< Tin, Tout, 3 >

Definition at line 160 of file NCVPixelOperations.hpp.

## Member Function Documentation

## _pixDemoteClampZ_CN()

template<typename Tin , typename Tout >

static __host__ __device__ Tout __pixDemoteClampZ_CN< Tin, Tout, 3 >::_pixDemoteClampZ_CN | ( | Tin & | pix | ) |

inline static

Definition at line 161 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-rK6aXX/pcl-1.12.1+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp